
/* Class = "NSTextFieldCell"; title = "На основании введенных вами данных будет создана сцена, сгенерированная ИИ. Текущие настройки сцены будут переписаны."; ObjectID = "IBA-x6-6gD"; */
"IBA-x6-6gD.title" = "На основании введенных вами данных будет создана сцена, сгенерированная ИИ. Текущие настройки сцены будут переписаны.";

/* Class = "NSTextFieldCell"; title = "ИИ-ассистент:"; ObjectID = "Yeh-k2-PyB"; */
"Yeh-k2-PyB.title" = "ИИ-ассистент:";

/* Class = "NSButtonCell"; title = "Отменить"; ObjectID = "c3s-1F-fpc"; */
"c3s-1F-fpc.title" = "Отменить";
